columnSuffix: null
handle: mediaUpload
instructions: null
name: 'Media Upload'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
    - pdf
  branchLimit: null
  defaultUploadLocationSource: 'volume:2c4ea125-ccc2-4070-891e-c35d4ffedd04' # Uploads
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:2c4ea125-ccc2-4070-891e-c35d4ffedd04' # Uploads
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:2c4ea125-ccc2-4070-891e-c35d4ffedd04' # Uploads
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
